/* CSS Document */
/* =Reset default browser CSS. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;	font-family: Arial, Helvetica, sans-serif;	font-size: 100%; color:#c02120;	font-style: inherit; font-weight: inherit; margin: 0;	outline: 0;	padding: 0;	vertical-align: baseline;}
:focus {/* remember to define focus styles! */	outline: 0;}
body {background: #fff;	line-height: 1;}
ol, ul { list-style: none;}
table {/* tables still need 'cellspacing="0"' in the markup */border-collapse: separate; border-spacing: 0;}
caption, th, td {font-weight: normal; text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {	quotes: "" "";}
a img {	border: 0;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
/* Struttura mia */
.cornice_out{width:600px;height:849px;margin:15px auto;
	/*overflow:auto;*//* Serve per l'alineamento verticale del contenuto (vedi margin div.cornice_in) */
	overflow:hidden;background-image:url(../immagini/certificato/sfondo.jpg);border:0px solid #888;
	/*OMBRA*/
	-moz-box-shadow: 0px 0px 5px 5px #b2b2b2;-webkit-box-shadow: 0px 0px 5px 5px #b2b2b2;box-shadow: 0px 0px 5px 5px #b2b2b2;}
.marchi{width:600px;margin:15px auto;
	/*overflow:auto;*//* Serve per l'alineamento verticale del contenuto (vedi margin div.cornice_in) */
	overflow:hidden;/*OMBRA*/-moz-box-shadow: 0px 0px 5px 5px #b2b2b2;-webkit-box-shadow: 0px 0px 5px 5px #b2b2b2;box-shadow: 0px 0px 5px 5px #b2b2b2;}
.cornice_in{width:510px;height:759px;margin:45px;overflow:hidden;}
.istituto,.made_in_italy,.registrazione,.attesta,.marchio,.sottotitolo1,.sottotitolo2,.categoria,.ditta,.ragione_sociale,.indirizzo,.garanzie,.organismo,.firma1,.firma2,.firma3,.data{text-align:center;}
.it{text-transform:uppercase;}
.en{text-transform: inherit;}
.istituto{width:100%;margin-top:60px;height:15px;}
.made_in_italy{margin-top:13px;height:28px;}
.registrazione{margin-top:10px;height:15px;overflow:hidden;}
.attesta{margin-top:10px;height:33px;overflow:hidden;}
.marchio{margin-top:10px;height:32px;overflow:hidden;font-size:36px;text-transform:uppercase;}
.marchio_top{overflow:hidden;font-size:36px;text-transform:uppercase;text-decoration:none;}
.sottotitolo1{margin-top:10px;height:50px;overflow:hidden;margin-left:auto;margin-right:auto;width:440px;}
.sottotitolo2{margin-top:10px;height:25px;overflow:hidden;font-size:12px;font-weight:400;margin-left:auto;margin-right:auto;}
.categoria,.ditta,.ragione_sociale,.indirizzo{font-size:12px;font-weight:400;}
.categoria{margin-top:10px;height:25px;overflow:hidden;}
.ditta{margin-top:10px;height:25px;overflow:hidden;}
.ragione_sociale{margin-top:10px;height:12px;}
.indirizzo{height:12px;}
.garanzie{margin-top:32px;height:123px;font-size:10px;line-height:0.9;overflow:hidden;}
.garanzie h2{text-align:left;padding-left:35px;}
.col1,.col2{;float:left;text-align:left;}
.col1{padding-left:35px;}
.col2{padding-left:30px;}
.col1{width:220px;}
.col2{width:225px;}
.organismo{margin-top:5px;height:32px;overflow:hidden;font-size:10px;}
.firma1,.firma3{float:left;width:170px;margin-top:70px;font-size:10px;height:25px;}
.firma2{float:left;width:170px;margin-top:65px;height:37px;font-size:10px;font-family:Tahoma, Geneva, sans-serif;color:#000;}
.data{margin-top:5px;height:12px;font-size:12px;}
.note{margin-top:2px;height:20px;font-size:10px;text-align:center;font-family:Tahoma, Geneva, sans-serif;}